@charset "utf-8";
/* CSS Document */
/* $Id: eServ_footer.css,v 1.4 2017/01/19 14:20:52 zliu Exp $ */

/****************** footer styles **********************************/

#footer { bottom:0; padding:0; background:#e3e3e3; text-align:center; font-size:.8em; color:#777; clear:both; width:100%; height: 100%; }

#footer p { margin: 0; padding: 10px 0 0 0;}

#footer #footerLogo { width:260px; height:40px; background:url(../images/themes/default/footer_equivant_logo.gif); position:absolute; left:5px; margin:0; }